/*
 * custom child theme styles
 */


/* Allgemeine Definitionen
=========================================================== */

html {
	margin-top: 0; /*word-break: break-all;*/
}

body {
	height: 100%;
	width: 100%;
	background: #fff;
}

.only-smartphone {
	display: none;
}

/* -------------------- Paddings/Margins auf 0 setzen -------------------- */
.container {
	margin: 0 auto;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.container-fluid {
	margin: 0 auto;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,
.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6,
.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9,
.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11,
.col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* -------------------- NAVBAR -------------------- */
.navbar-default {
	border: none !important;
	background: none !important;
}

.navbar {
	border-radius: 0 !important;
}

.navbar {
	min-height: 10px !important;
	border: none !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none !important;
}

.navbar-collapse {
	padding-right: 0 !important;
	padding-left: 0 !important;
	border-top: none !important;
	box-shadow: none !important;
}

.nav > li > a {
	padding: 0 !important;
}

.navbar-brand {
	display: none;
}

/* -------------------- LIMAIN -------------------- */
.limain-navbar-fixed-top {
	padding-top: 0;
}

.limain-footer {
	width: 100%;
}

.limain-search {
	width: 100%;
}


/* ------------------------------- HEADER -------------------------------- */
header {
	position: relative;
	width: 100%;
}

.header-bg {
	width: 100%;
}

.slider {
	width: 100%;
}

.headerbild {
	width: 100%;
}

.headerbild img {
	width: 100%;
	height: auto;
}

.headbar {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 600;
	background: transparent;
	width: 100%;
}

.header-inner {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo a {
	text-indent: -9999px;
	outline: none;
	display: block;
	background: url('images/logo_hell_header.png') 0 0 no-repeat;
}

.headernav {
	margin: 0;
}

.headernav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.headernav ul li {
	position: relative;
}

.headernav ul li a {
	display: block;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
}

.headernav ul li a::before {
	position: absolute;
	left: 0;
	content: "";
	border-radius: 50%;
	background-color: rgb(193, 208, 251);
	opacity: 0;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	top: 3px;
	width: 12px;
	height: 12px;
}

.headernav ul li a:hover::before, .headernav ul .current-menu-item a::before {
	opacity: 0.529;
}

.headernav ul li ul {
	position: absolute;
	border-radius: 6px;
	background-color: rgba(193, 208, 251, 0.651);
	box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.41);
	flex-wrap: wrap;
	display: none;
}

.headernav ul li ul li {
	width: 100%;
}

.headernav ul li ul li a {
	color: rgb(59, 80, 149);
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	width: 100%;
}

.headernav ul li ul li a::before {
	display: none !important;
}

.headernav ul li ul li a:hover {
	background-color: #a9b7de;
}

.servicenav {
	margin: 0;
}

.servicenav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.servicenav ul li a {
	display: block;
	text-indent: -9999px;
	outline: none;
	position: relative;
	/*transition: background 0.4s;
	-webkit-transition: background 0.4s;
	-moz-transition: background 0.4s;*/
}

.service-contact a {background: url('images/letter.png') center 2px no-repeat;}
.service-help a {background: url('images/questionmark.png') center top no-repeat;}
.service-price a {background: url('images/euro_sign.png') center top no-repeat;}
.service-news a {background: url('images/new_icon.png') center top no-repeat;}
.service-search a {background: url('images/search-icon.png') center top no-repeat;}

.lang-de-DE .service-lang a {background: url('images/english2.png') center -6px no-repeat !important; background-size: 40px !important;}
.lang-en-US .service-lang a {background: url('images/deutsch2.png') center -6px no-repeat !important; background-size: 40px !important;}

.servicenav ul li a .service-tooltip {
	display: none;
	position: absolute;
	color: #000;
	background: #fff;
	border: 1px solid #000;
	text-indent: 0;
	text-align: center;
	top: -35px; font-size: 14px; padding: 2px; min-width: 60px; left: -10px;
	width: auto;
}

.servicenav ul li:hover a .service-tooltip {
	display: block;
}


/* ----- STICKY HEADBAR ------ */
.sticky.headbar {
	background: #8D98BD;
}



/* ------------------------------ CONTENT -------------------------------- */
main {
	width: 100%;
}

section {
	width: 100%;
}

.messetermine {
	width: 100%;
	padding-bottom: 80px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.messetermine h2 {
	font-weight: bold;
	text-transform: none;
	font-size: 26px;
	color: #000;
}

.messetermine h3 {
	font-weight: bold;
	text-transform: none;
	font-size: 24px;
	color: #000;
}

.messetermine h4 {
	font-weight: bold;
	text-transform: none;
	font-size: 20px;
	color: #000;
	line-height: 26px;
}

.messeinfo {
	text-align: center;
	width: 100%;
}

.messetermine-content {
	width: 100%;
}

.messebild {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.messetermine img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 767px) {
	.messetermine-content {padding: 0 0 20px 0;}
	.messetermine-links {width: 100%; padding: 0 0 20px 0;}
	.messetermine-rechts {width: 100%; padding: 0 0 20px 0;}
	.messebild {padding: 20px 20px;}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.messetermine-content {padding: 0 40px 20px 40px;}
	.messetermine-links {width: 50%; padding: 0 20px 0 0;}
	.messetermine-rechts {width: 50%; padding: 0 0 0 20px;}
	.messebild {padding: 20px 20px; height: 300px;}
}

@media (min-width: 1025px) {
	.messetermine-content {padding: 0 230px 40px 230px;}
	.messetermine-links {width: 50%; padding: 0 20px 0 0;}
	.messetermine-rechts {width: 50%; padding: 0 0 0 20px;}
	.messebild {padding: 20px 90px; height: 410px;}
	.messetermine h4 {min-height: 55px;}
}

.home #contentbereich .content {
	text-align: center;
}

h1 {
	text-align: center;
}

h1 span {
	width: 100%;
	display: block;
	color: #707070;
	text-transform: uppercase;
}

h2, h3 {text-align: center;}

#contentbereich3 h2, #contentbereich5 h2, #contentbereich7 h2 {
	color: #3b5196;
	font-weight: bold;
}

#contentbereich3, #contentbereich5, #contentbereich7 {
	text-align: center;
}

.content-button {
	width: 100%;
	display: flex;
	justify-content: center;
}

.content-button a {
	background: url('images/button.png') 0 top no-repeat;
	display: block;
	color: rgb(59, 80, 149);
	font-weight: bold;
	text-transform: uppercase;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

.content-button a:hover {
	color: #8f99bd;
}

.kompetenznav {
	width: 100%;
}

.kompetenznav ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 0;
	padding: 0;
}

.kompetenznav ul li a {
	display: block;
	width: 100%;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-weight: bold;
}

.kompetenznav ul li a span {
	display: block;
	width: 100%;
	color: rgba(255, 255, 255, 0.439);
	text-transform: uppercase;
	font-weight: 500;
}

.komp-teaser {
	display: block;
	width: 100%;
	color: rgb(255, 255, 255) !important;
	font-weight: 400;
	text-transform: none !important;
}

.kompetenznav ul li a:hover {
	color: rgba(255, 255, 255, 0.65);
}



/* ------------------------------- FOOTER -------------------------------- */
#footer {
	width: 100%;
	background: url('images/footer-bg.jpeg') center top no-repeat;
	background-size: cover !important;
}

.footer-inner {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	color: rgb(255, 255, 255);
}

.footer-inner a {
	color: #c1d0fb;
	text-decoration: underline;
}

.footer-inner a:hover {
	color: #c1d0fb;
	text-decoration: none;
}

.footer-logo {
	width: 100%;
	display: flex;
	justify-content: center;
}

.footer-logo a {
	text-indent: -9999px;
	outline: none;
	display: block;
	background: url('images/logo_hell_header.png') 0 0 no-repeat;
}

.footer-anfahrt {
	background: url('images/location_icon.png') 0 0 no-repeat, url('images/decoration_footer.png') 0 44px no-repeat;
}

.footer-navi {
	background: url('images/lock.png') 0 0 no-repeat, url('images/decoration_footer.png') 0 44px no-repeat;
}

.footer-kontakt {
	background: url('images/lettre_icon.png') 0 0 no-repeat, url('images/decoration_footer.png') 0 44px no-repeat;
}

.footer-service {
	background: url('https://www.brailletec.de/wp-content/uploads/2020/12/info-icon.png') 0 0 no-repeat, url('images/decoration_footer.png') 0 44px no-repeat;
}



/* -------------------------- DESKTOP-ANSICHT ----------------------------- */
@media (min-width: 1501px) {
	.header-inner {
		padding: 15px 45px;
	}
	.sticky.headbar .header-inner {padding: 0 45px;}

	.logo a {
		width: 209px;
		height: 52px;
	}

	.headernav {
		width: 65%;
		padding-top: 30px;
	}

	.headernav ul li {padding: 32px 0;}

	.headernav ul li a {
		font-size: 16px;
		padding: 0 20px;
		letter-spacing: 0.05em;
	}

	.headernav ul li ul {width: 345px; left: -105px; top: 86px;}
	.headernav ul li ul li {padding: 0;}
	.headernav ul li ul li a {font-size: 14px; letter-spacing: 0.05em; border-radius: 6px; padding: 8px 18px;}

	.servicenav {
		padding-top: 34px;
	}

	.servicenav ul li {
		padding: 0 2px;
	}

	.servicenav ul li a {
		width: 35px;
		height: 28px;
	}

	.service-help a {width: 30px !important;}

	.service-contact a:hover {
		background-position: center -44px;
	}

	.service-help a:hover {
		background-position: center -49px;
	}

	.service-news a:hover {
		background-position: center -60px;
	}

	.service-price a:hover {
		background-position: center -49px;
	}
	.service-search a:hover {
		background-position: center -49px;
	}

	.sticky.headbar .headernav {
		padding-top: 6px;
	}

	.sticky.headbar .servicenav {
		padding-top: 8px;
	}
}

@media (min-width: 1831px) {
	.kompetenznav ul li a {font-size: 72px; min-height: 640px;}
	.kompetenznav ul li:first-child a {padding: 40px 180px 40px 70px;}
	.kompetenznav ul li:last-child a {padding: 40px 70px 40px 70px;}
	.kompetenznav ul li a span {font-size: 24px; letter-spacing: 0.04em; padding-bottom: 24px;}
	.komp-teaser {padding-top: 24px; line-height: 1.5em; font-size: 16px !important;}
}

@media (min-width: 1501px) and (max-width: 1830px) {
	.kompetenznav ul li a {font-size: 60px; min-height: 640px;}
	.kompetenznav ul li:first-child a {padding: 40px 180px 40px 70px;}
	.kompetenznav ul li:last-child a {padding: 40px 30px 40px 70px;}
	.kompetenznav ul li a span {font-size: 24px; letter-spacing: 0.04em; padding-bottom: 24px;}
	.komp-teaser {padding-top: 24px; line-height: 1.5em; font-size: 16px !important;}
}

@media (min-width: 1201px) and (max-width: 1500px) {
	.header-inner {padding: 15px 30px;}
	.logo a {width: 201px; height: 50px; background-size: cover !important;}
	.headernav {width: 64%; padding-top: 30px;}
	.headernav ul li {padding: 32px 0;}
	.headernav ul li a {font-size: 16px; padding: 0 6px 0 18px; letter-spacing: 0.05em;}
	.headernav ul li ul {width: 345px; left: -105px; top: 85px;}
	.headernav ul li ul li {padding: 0;}
	.headernav ul li ul li a {font-size: 14px; letter-spacing: 0.05em; border-radius: 6px; padding: 8px 18px;}

	.servicenav {padding-top: 34px;}
	.servicenav ul li {padding: 0 2px;}
	.servicenav ul li a {width: 35px; height: 28px;}
	.service-help a {width: 30px !important;}
	.service-contact a:hover {background-position: center -44px;}
	.service-help a:hover {background-position: center -49px;}
	.service-price a:hover {background-position: center -49px;}
	.service-news a:hover {
		background-position: center -60px;
	}
	.service-search a:hover {
		background-position: center -49px;
	}

	.sticky.headbar .header-inner {padding: 0 30px;}
	.sticky.headbar .headernav {padding-top: 6px;}
	.sticky.headbar .servicenav {padding-top: 8px;}

	.kompetenznav ul li a {font-size: 52px; line-height: 50px; min-height: 630px;}
	.kompetenznav ul li:first-child a {padding: 40px 180px 40px 70px;}
	.kompetenznav ul li:first-child {background-size: 640px, auto !important; background-position: center bottom, center top !important;}
	.kompetenznav ul li:last-child {background-size: 760px, auto !important; background-position: center bottom, center top !important;}
	.kompetenznav ul li:last-child a {padding: 40px 70px 40px 70px;}
	.kompetenznav ul li a span {font-size: 20px; letter-spacing: 0.04em; padding-bottom: 0;}
	.komp-teaser {padding-top: 6px; line-height: 1.5em; font-size: 16px !important;}
}

@media (min-width: 1201px) {
	.container {width: 1140px !important;}

	.home #contentbereich {padding: 120px 0;}
	.home #contentbereich .content {background: url('images/logo_content.png') center top no-repeat; padding: 80px 0 50px 0;}
	h1 {margin-bottom: 40px; background: url('images/text_decoration.png') 22px top no-repeat;}
	h1 span {font-size: 16px; letter-spacing: 0.05em; padding: 0 0 10px 0;}
	#contentbereich3 {padding: 135px 0 150px 0;}
	#contentbereich5 {padding: 135px 0 150px 0;}
	#contentbereich6 {padding: 120px 0 120px 0;}
	.lang-de-DE #contentbereich7 {padding: 0 0 160px 0; margin-bottom: 6px; background: url('images/signiture.png') right bottom no-repeat;}
	.lang-en-US #contentbereich7 {padding: 0 0 160px 0; margin-bottom: 6px; background: url('images/slogan_en.png') right bottom no-repeat;}
	#contentbereich3 h2, #contentbereich5 h2, #contentbereich7 h2 {font-size: 31px; letter-spacing: 0.03em; margin-bottom: 36px; padding: 26px 0 10px 0;}
	#contentbereich3 h2 {background: url('images/text_decoration.png') 225px top no-repeat;}
	#contentbereich5 h2 {background: url('images/text_decoration.png') 212px top no-repeat;}
	#contentbereich7 h2 {background: url('images/text_decoration.png') 186px top no-repeat;}
	.content-button {margin-top: 55px;}
	.content-button a {font-size: 16px; width: 236px; height: 42px; letter-spacing: 0.04em; padding-top: 5px;}

	.footer-inner {padding: 55px 0; font-size: 18px; line-height: 29px;}
	.footer-logo {padding-bottom: 55px;}
	.footer-logo a {width: 209px; height: 52px;}
	.footer-anfahrt {width: 25%; padding: 64px 0 0 26px;}
	.footer-navi {width: 25%; padding: 64px 0 0 26px;}
	.footer-kontakt {width: 25%; padding: 64px 0 0 26px;}
	.footer-service {width: 15%; padding: 64px 0 0 26px;}

	.kompetenznav ul li {width: 49.9%;}
	.kompetenznav ul li:first-child {background: url('images/vic_keys.png') left 205px no-repeat, url('images/vic_keys_bg.png') 0 0 no-repeat;}
	.kompetenznav ul li:last-child {background: url('images/braille_beschriftung.png') left bottom no-repeat, url('images/braille_beschriftung_bg.png') 0 0 no-repeat;}
}

/* --------------------------- TABLET-ANSICHT ------------------------------- */
@media (min-width: 768px) and (max-width: 1200px){
	.container {width: 750px !important;}

	.header-inner {padding: 10px 20px; flex-wrap: wrap;}
	.logo {order: 1; width: 50%;}
	.logo a {width: 201px; height: 50px; background-size: cover !important;}
	.headernav {width: 100%; order: 3; padding-top: 28px;}
	.headernav ul {padding: 0 4px;}
	.headernav ul li a {font-size: 16px; padding: 0; letter-spacing: 0.05em;}
	.headernav ul li ul {width: 340px; left: -125px; top: 32px; padding: 0 !important;}
	.headernav ul li ul li {padding: 0;}
	.headernav ul li ul li a {font-size: 14px; letter-spacing: 0.05em; border-radius: 6px; padding: 8px 18px;}
	.headernav ul .current-menu-item > a {padding: 0 0 0 18px !important;}

	.servicenav {order: 2; width: 50%; padding-top: 34px; display: flex; justify-content: flex-end;}
	.servicenav ul {width: 264px;}
	.servicenav ul li {padding: 0 2px;}
	.servicenav ul li a {width: 40px; height: 28px;}
	.service-contact a:hover {background-position: center -44px;}
	.service-help a:hover {background-position: center -49px;}
	.service-price a:hover {background-position: center -49px;}
	.service-news a:hover {
		background-position: center -60px;
	}
	.service-search a:hover {
		background-position: center -49px;
	}

	.sticky.headbar .header-inner {padding: 10px 20px;}
	.sticky.headbar .headernav {padding-top: 16px;}
	.sticky.headbar .servicenav {padding-top: 12px;}

	.home #contentbereich {padding: 120px 0;}
	.home #contentbereich .content {background: url('images/logo_content.png') center top no-repeat; padding: 80px 0 50px 0;}
	h1 {margin-bottom: 40px; background: url('images/text_decoration.png') 42px 18px no-repeat;}
	h1 span {font-size: 16px; letter-spacing: 0.05em; padding: 0 165px 10px 165px;}
	#contentbereich3 {padding: 135px 0 150px 0;}
	#contentbereich5 {padding: 135px 0 150px 0;}
	#contentbereich6 {padding: 120px 0 120px 0;}
	.lang-de-DE #contentbereich7 {padding: 120px 0 160px 0; margin-bottom: 6px; background: url('images/signiture.png') right bottom no-repeat;}
	.lang-en-US #contentbereich7 {padding: 0 0 160px 0; margin-bottom: 6px; background: url('images/slogan_en.png') right bottom no-repeat;}
	#contentbereich3 h2, #contentbereich5 h2, #contentbereich7 h2 {font-size: 30px; letter-spacing: 0.03em; margin-bottom: 36px; padding: 26px 0 10px 0;}
	#contentbereich3 h2 {background: url('images/text_decoration.png') 40px top no-repeat;}
	#contentbereich5 h2 {background: url('images/text_decoration.png') 26px top no-repeat;}
	#contentbereich7 h2 {background: url('images/text_decoration.png') 2px top no-repeat;}
	.content-button {margin-top: 55px;}
	.content-button a {font-size: 16px; width: 236px; height: 42px; letter-spacing: 0.04em; padding-top: 7px;}

	.kompetenznav ul li {width: 49.9%;}
	.kompetenznav ul li:first-child {background: url('images/vic_keys.png') left 205px no-repeat, url('images/vic_keys_bg.png') 0 0 no-repeat;}
	.kompetenznav ul li:last-child {background: url('images/braille_beschriftung.png') left bottom no-repeat, url('images/braille_beschriftung_bg.png') 0 0 no-repeat;}
	.kompetenznav ul li a {font-size: 36px; line-height: 30px; min-height: 500px;}
	.kompetenznav ul li:first-child a {padding: 30px 30px 20px 40px;}
	.kompetenznav ul li:first-child {background-size: 540px, 793px !important; background-position: center 105%, center top !important;}
	.kompetenznav ul li:last-child {background-size: 590px, 793px !important; background-position: center bottom, center top !important;}
	.kompetenznav ul li:last-child a {padding: 30px 30px 20px 40px;}
	.kompetenznav ul li a span {font-size: 20px; letter-spacing: 0.04em; padding-bottom: 6px;}
	.komp-teaser {padding-top: 10px; line-height: 1.5em; font-size: 16px !important;}

	.footer-inner {padding: 55px 0; font-size: 16px; line-height: 26px;}
	.footer-logo {padding-bottom: 55px;}
	.footer-logo a {width: 209px; height: 52px;}
	.footer-anfahrt {width: 22%; padding: 64px 0 0 26px;}
	.footer-navi {width: 24%; padding: 64px 0 0 26px;}
	.footer-kontakt {width: 26%; padding: 64px 0 0 26px;}
	.footer-service {width: 26%; padding: 64px 0 0 26px;}
}

/*  ------------------------ SMARTPHONE-ANSICHT ---------------------------  */
@media (max-width: 767px) {
	.container {width: 100% !important;}

	.header-inner {padding: 10px 62px 10px 18px; position: relative; justify-content: flex-start;}
	.logo {order: 1; width: 156px; position: relative; z-index: 700;}
	.logo a {width: 145px; height: 36px; background-size: cover !important; position: relative; z-index: 700;}
	.headernav {width: 100%; order: 3; position: absolute; left: 0; top: 0;}
	.headernav ul {display: block; width: 100%; background: #8D98BD !important; overflow-y: auto; max-height: 500px; }
	.headernav ul li {width: 100%; border-top: 1px solid rgba(255,255,255,0.1);}
	.headernav ul li a {width: 100%; font-size: 16px; padding: 10px 16px 8px 18px; letter-spacing: 0.05em;}
	.headernav ul li a::before {top: 13px; left: 2px;}
	.headernav ul li ul {width: 100%; position: relative; border: none !important; box-shadow: none !important; border-radius: 0;}
	.headernav ul li ul li a {font-size: 14px;}
	.headernav ul li ul li a .hp-icon {display: none !important;}
	.servicenav {order: 2; width: 80px; padding-top: 16px; display: flex; justify-content: flex-end; position: relative; z-index: 700;}
	.servicenav ul {width: 110px;}
	.servicenav ul li a {width: 34px; height: 22px;}
	.service-contact a:hover {background-position: center -44px;}
	.service-help a, .service-price a {width: 28px !important;}
	.service-help a:hover {background-position: center -49px;}
	.service-price a:hover {background-position: center -49px;}
	.service-news a:hover {
		background-position: center -60px;
	}

	.service-contact, .service-help, .service-price, .service-news {display: none;}

	.sticky.headbar .servicenav {padding-top: 2px;}
	.sticky.headbar .headernav {background: #8D98BD !important;}

	.home #contentbereich {padding: 80px 20px 60px 20px;}
	.home #contentbereich .content {background: url('images/logo_content.png') center top no-repeat; padding: 80px 0 50px 0;}
	h1 {margin-bottom: 40px; /*background: url('images/text_decoration.png') 42px 18px no-repeat;*/}
	h1 span {font-size: 16px; letter-spacing: 0.05em; padding: 0 0 10px 0;}
	#contentbereich3 {padding: 60px 20px;}
	#contentbereich5 {padding: 60px 20px;}
	#contentbereich6 {padding: 60px 20px;}
	.lang-de-DE #contentbereich7 {padding: 60px 20px 120px 20px; margin-bottom: 6px; background: url('images/signiture.png') right bottom no-repeat; background-size: 320px !important;}
	.lang-en-US #contentbereich7 {padding: 0 0 160px 0; margin-bottom: 6px; background: url('images/slogan_en.png') right bottom no-repeat;background-size: 320px !important;}
	#contentbereich3 h2, #contentbereich5 h2, #contentbereich7 h2 {font-size: 30px; letter-spacing: 0.03em; margin-bottom: 36px; padding: 26px 0 10px 0;}
	/*#contentbereich3 h2 {background: url('images/text_decoration.png') 40px top no-repeat;}
	#contentbereich5 h2 {background: url('images/text_decoration.png') 26px top no-repeat;}
	#contentbereich7 h2 {background: url('images/text_decoration.png') 2px top no-repeat;}*/
	.content-button {margin-top: 55px;}
	.content-button a {font-size: 16px; width: 236px; height: 42px; letter-spacing: 0.04em; padding-top: 8px;}

	.kompetenznav ul {flex-wrap: wrap;}
	.kompetenznav ul li {width: 100%;}
	.kompetenznav ul li:first-child {background: url('images/vic_keys.png') left 205px no-repeat, url('images/vic_keys_bg.png') 0 0 no-repeat;}
	.kompetenznav ul li:last-child {background: url('images/braille_beschriftung.png') left bottom no-repeat, url('images/braille_beschriftung_bg.png') 0 0 no-repeat;}
	.kompetenznav ul li a {font-size: 36px; line-height: 30px; min-height: 500px;}
	.kompetenznav ul li:first-child a {padding: 30px 30px 20px 40px;}
	.kompetenznav ul li:first-child {background-size: contain, 793px !important; background-position: center 105%, center top !important;}
	.kompetenznav ul li:last-child {background-size: contain, 793px !important; background-position: center bottom, center top !important;}
	.kompetenznav ul li:last-child a {padding: 30px 30px 20px 40px;}
	.kompetenznav ul li a span {font-size: 20px; letter-spacing: 0.04em; padding-bottom: 6px;}
	.komp-teaser {padding-top: 10px; line-height: 1.5em; font-size: 16px !important;}

	.footer-inner {padding: 30px 20px; font-size: 15px; line-height: 24px; text-align: center;}
	.footer-logo {padding-bottom: 30px;}
	.footer-logo a {width: 209px; height: 52px;}
	.footer-anfahrt {width: 100%; padding: 38px 0 0 0; background: url('images/location_icon.png') center top no-repeat !important;}
	.footer-navi {width: 100%; padding: 38px 0 0 0; margin: 20px 0; background: url('images/lock.png') center top no-repeat !important;}
	.footer-kontakt {width: 100%; padding: 38px 0 0 0; background: url('images/lettre_icon.png') center top no-repeat !important;}
	.footer-service {width: 100%; padding: 38px 0 0 0; background: url('https://www.brailletec.de/wp-content/uploads/2020/12/info-icon.png') center top no-repeat !important;}

	.navbar-brand {float: left; display: block !important; height: 22px !important; padding: 1px 0 0 0 !important; width: 100%; font-weight: 400; color: #fff !important;}
	.navbar-default .navbar-toggle {z-index: 650; height: auto; color: #fff; border: none !important; width: 100%; margin: 0 !important; float: right; padding: 26px 18px 22px 18px;}
	.navbar-toggle .icon-bar {width: 34px; height: 4px; border-radius: 4px; background: #fff !important;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: transparent;}
	.navbar-default .navbar-toggle:active {background: transparent;}

	.only-smartphone {display: block;}

	.sticky.headbar .navbar-toggle {padding: 19px 18px 19px 18px;}
}


@media (max-width: 767px) {
	.toggle-icon,
	.toggle-icon::before,
	.toggle-icon::after{
		content: "";
		width: 29px;
		height: 2px;
		position: fixed;
		background-color: #fff;
		border: 1px solid #fff;
		border-radius: 2em;
		cursor: pointer;
		transition: 0.4s ease;
		right: 18px;
	}

	.toggle-icon::before{
		position: absolute;
		left: -1px;
		margin-top: 7.4px;
	}

	.toggle-icon::after{
		position: absolute;
		left: -1px;
		margin-top: 15.4px;
	}

	.show .toggle-icon::after{
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		margin-top: 0;
	}

	.show .toggle-icon{
		background-color: transparent;
		border: none;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: 10px;
	}

	.show .toggle-icon::before{
		margin-top: 0;
	}
}



/* ---------------------------- Font Definitionen ---------------------------- */
body {
	color: #5f5f5f;
	font-family: 'Yantramanav', sans-serif;
	font-weight: 400;
}

main {
	letter-spacing: 0.0em;
}

h1, h1 a {
	color: #3b5196;
	font-weight: bold;
	font-family: 'Yantramanav', sans-serif;
}

h2, h2 a {
	color: #5f5f5f;
	font-weight: bold;
	font-family: 'Yantramanav', sans-serif;
}

h3, h3 a {
	color: #707070;
	font-weight: 400;
	font-family: 'Yantramanav', sans-serif;
	text-transform: uppercase;
}

h4, h4 a {
	color: #3b5196;
	font-weight: 400;
	font-family: 'Yantramanav', sans-serif;
}

h5, h5 a {
	color: #5f5f5f;
	font-weight: 400;
	font-family: 'Yantramanav', sans-serif;
	font-size: 16px;
}

h6, h6 a {
	color: #707070;
	font-weight: 400;
	font-family: 'Yantramanav', sans-serif;
	font-size: 16px;
}

.wpcf7-form label {
	max-width: 100%;
}

.wpcf7-form {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wpcf7-form-control {
	max-width: 100%;
}

.wpcf7-submit {
	float: right;
	background: #c1d0fb;
	border: none;
	font-weight: bold;
}

.wpcf7-submit:hover {
	background: #8D98BD;
	color: #fff;
}

.footer-suchbar {
	width: 100%;
	display: flex;
	justify-content: center;
}

.form-inline {
	border: 2px solid #c1d0fa;
	background: transparent;
	display: flex;
}

.form-group {
	width: 100%;
}

.form-control {
	display: block;
	width: 100% !important;
	height: auto !important;
	line-height: 1.42857143;
	color: #c1d0fa;
	background: transparent;
	text-transform: uppercase;
	font-weight: 500;
	border: none !important;
}

.footer-suchbar ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #c1d0fa;
	opacity: 1; /* Firefox */
}

.footer-suchbar :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #c1d0fa;
}

.footer-suchbar ::-ms-input-placeholder { /* Microsoft Edge */
	color: #c1d0fa;
}

.search-submit {
	border: none !important;
}

.search-submit .fa-search {
	display: none !important;
}

.limain-search .limain-post-content a {
	font-weight: bold;
	color: #3B5196;
}

.limain-search .limain-post-loop h2 a:hover {color: #3B5196;}


/* --------------------------- DESKTOP-ANSICHT ---------------------------- */
@media (min-width: 1201px) {
	main {overflow: hidden;}
	body {font-size: 20px;}
	main {line-height: 1.65em;}
	h1, h1 a {font-size: 31px; letter-spacing: 0.03em;}
	h2, h2 a {font-size: 22px; letter-spacing: 0.03em;}
	h3, h3 a {font-size: 16px; letter-spacing: 0.03em;}
	h4, h4 a {font-size: 16px; letter-spacing: 0.03em;}

	.wpcf7-form > div {width: 32% !important;}
	.your-message .wpcf7-form-control {height: 193px;}
	.wpcf7-submit {padding: 8px 60px; font-size: 16px;}

	.footer-suchbar {padding-top: 25px;}
	.form-inline {font-size: 16px; width: 440px;}
	.form-control {padding: 12px 18px 10px 18px; font-size: 16px; letter-spacing: 0.05em;}
	.search-submit {min-width: 50px; max-width: 50px; background: url('images/search-icon.png') center 12px no-repeat !important;}
	.limain-search {padding-bottom: 50px;}
	.limain-search .limain-post-loop {display: flex; width: 100%; flex-wrap: wrap;}
	.limain-search .limain-post {width: 25%; font-size: 14px; line-height: 24px;}
	.limain-search .limain-post-excerpt {padding: 12px 15px 26px 15px;}
}

/* ---------------------------- TABLET-ANSICHT ------------------------------ */
@media (min-width: 768px) and (max-width: 1200px){
	main {overflow: hidden;}
	body {font-size: 18px;}
	main {line-height: 1.65em;}
	h1, h1 a {font-size: 30px; letter-spacing: 0.03em;}
	h2, h2 a {font-size: 23px; letter-spacing: 0.03em;}
	h3, h3 a {font-size: 16px; letter-spacing: 0.03em;}
	h4, h4 a {font-size: 16px; letter-spacing: 0.03em;}

	.wpcf7-form > div {width: 31.5% !important;}
	.your-message .wpcf7-form-control {height: 173px;}
	.wpcf7-submit {padding: 8px 60px; font-size: 16px;}

	.footer-suchbar {padding-top: 25px;}
	.form-inline {font-size: 15px; width: 380px;}
	.form-control {padding: 12px 18px 10px 18px; font-size: 15px; letter-spacing: 0.05em;}
	.search-submit {min-width: 50px; max-width: 50px; background: url('images/search-icon.png') center 12px no-repeat !important;}
	.limain-search {padding-bottom: 50px;}
	.limain-search .limain-post-loop {display: flex; justify-content: space-between; width: 100%; flex-wrap: wrap;}
	.limain-search .limain-post {width: 48%; font-size: 14px; line-height: 24px;}
	.limain-search .limain-post-excerpt {padding: 12px 0 26px 0;}
}

.hp-icon {display: none;}

/*  -------------------------- SMARTPHONE-ANSICHT --------------------------  */
@media (max-width: 767px) {
	#contentbereich {overflow: hidden;}
	.content {padding: 20px;}
	body {font-size: 16px;}
	main {line-height: 1.65em;}
	h1, h1 a {font-size: 28px; letter-spacing: 0.03em;}
	h2, h2 a {font-size: 22px; letter-spacing: 0.03em;}
	h3, h3 a {font-size: 16px; letter-spacing: 0.03em;}
	h4, h4 a {font-size: 16px; letter-spacing: 0.03em;}

	.wpcf7-form > div {width: 100% !important;}
	.wpcf7-form p {width: 100%;}
	.wpcf7-form-control, .wpcf7 label {width: 100%;}
	.your-message .wpcf7-form-control {height: 173px;}
	.wpcf7-submit {padding: 8px 60px; font-size: 16px;}

	.headernav ul .menu-item-has-children .hp-icon {
		display: block;
		width: 50px;
		height: 100%;
		position: absolute;
		z-index: 700;
		background: url('images/dropdownpfeil.png') center center no-repeat;
		right: 0;
		top: 0;
	}

	.footer-suchbar {padding-top: 25px;}
	.form-inline {font-size: 15px; width: 100%;}
	.form-group {margin-bottom: 0 !important;}
	.form-control {padding: 12px 18px 10px 18px; font-size: 15px; letter-spacing: 0.05em;}
	.search-submit {min-width: 50px; max-width: 50px; background: url('images/search-icon.png') center 12px no-repeat !important;}
	.limain-search {padding: 20px 20px 50px 20px;}
	.limain-search .limain-post {font-size: 14px; line-height: 24px;}
	.limain-search .limain-post-excerpt {border-top: 1px solid rgba(59,81,150,0.4); padding: 12px 0 26px 0;}
}

p {
	margin: 0 0 10px 0;
}

a {
	color: #adadad;
	text-decoration: none;
}

a:hover {
	color: #5f5f5f;
	text-decoration: none;
}
